Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1439282 - [e10s] Tabs crash on loading large sites.
Summary: [e10s] Tabs crash on loading large sites.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedBlocker
Depends On:
Blocks: F26FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2017-04-05 15:18 UTC by Mairi Dulaney
Modified: 2023-09-14 03:56 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:58:51 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Mairi Dulaney 2017-04-05 15:18:29 UTC
Description of problem:
Tabs crash when loading large sites, or parts of sites.  For example, Twitter just completely crashes.  Facebook crashes if I attempt to upload a photo.  I did the automatic crash reporting thing, but I have no idea how to access that; in the comments section, I asked to be CCed on the upstream bug, and if I am, I'll link it here.

This also feels blockerish to me, since loading web sites is Firefox's basic functionality, and Firefox is a default application, so I will be nominating accordingly.

Version-Release number of selected component (if applicable):
52.0.2-2

How reproducible:
Always

Steps to Reproduce:
1. Run Firefox
2. Go to twitter.com

Actual results:
Tab Crash

Expected results:
Tab not crash

Comment 1 Jan Horak 2017-04-05 15:21:34 UTC
You can get list of crashreports on this page: about:crashes
Please share crashreport links with us. Thank you.

Comment 2 Fedora Blocker Bugs Application 2017-04-05 15:27:04 UTC
Proposed as a Blocker for 26-final by Fedora user jdulaney using the blocker tracking app because:

 Default application functionality

All applications that can be launched using the standard graphical mechanism of a release-blocking desktop after a default installation of that desktop must start successfully and withstand a basic functionality test.


Specifically, being able to load popular websites without crashing.

Comment 3 Mairi Dulaney 2017-04-05 15:41:50 UTC
Ahh, okay, so:

https://crash-stats.mozilla.com/report/index/58a321aa-3790-4e4e-895e-292ae2170405

But, that brings up a related bug, 1325918, which was closed wontfix a few hours ago as part of apparently a mass wontfix of all FF 52 bugs:
https://bugzilla.mozilla.org/show_bug.cgi?id=1325918

Comment 4 Martin Stransky 2017-04-06 09:05:12 UTC
Please attach content of about:support.

Comment 5 Hin-Tak Leung 2017-04-07 00:50:37 UTC
I don't know what changed, but after closing my session under firefox-52.0-7.fc25.x86_64 to upgrade to firefox-52.0.2-2.fc25.x86_64, I keep getting the 'Gah. Your tab just crashed." at launch. I tried downgrading and roll back and it did not help.

Until I went and download 52.0.2 binary from upstreadm - and it works okay.

I get piles of stuff like these while the tab crashes. Should I file a separate bug? I guess I am wondering if the reporter here can give the unstream binary a go before I file.

=============
###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0085,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv

[Parent 8316] WARNING: pipe error (58): Connection reset by peer: file /builddir/build/BUILD/firefox-52.0.2/firefox-52.0.2/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 322
[Parent 8316] WARNING: pipe error (61): Connection reset by peer: file /builddir/build/BUILD/firefox-52.0.2/firefox-52.0.2/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 322
[Parent 8316] WARNING: pipe error (64): Connection reset by peer: file /builddir/build/BUILD/firefox-52.0.2/firefox-52.0.2/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 322
[Parent 8316] WARNING: pipe error (66): Connection reset by peer: file /builddir/build/BUILD/firefox-52.0.2/firefox-52.0.2/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 322

###!!! [Parent][MessageChannel] Error: (msgtype=0x2C006A,name=PBrowser::Msg_UpdateDimensions) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C006A,name=PBrowser::Msg_UpdateDimensions) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C006E,name=PBrowser::Msg_ParentActivated) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C006C,name=PBrowser::Msg_Activate) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x46001C,name=PContent::Msg_PreferenceUpdate) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0075,name=PBrowser::Msg_RealMouseButtonEvent) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0073,name=PBrowser::Msg_RealMouseMoveEvent) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0073,name=PBrowser::Msg_RealMouseMoveEvent) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0073,name=PBrowser::Msg_RealMouseMoveEvent) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0075,name=PBrowser::Msg_RealMouseButtonEvent) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C006E,name=PBrowser::Msg_ParentActivated) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C006D,name=PBrowser::Msg_Deactivate) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0070,name=PBrowser::Msg_StopIMEStateManagement) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x460001,name=PContent::Msg_PBrowserConstructor) Channel error: cannot send/recv

====

Comment 6 Mairi Dulaney 2017-04-07 17:14:04 UTC
Contents of about:support





{
  "application": {
    "name": "Firefox",
    "osVersion": "Linux 4.11.0-0.rc5.git0.1.fc26.x86_64",
    "version": "52.0.2",
    "buildID": "20170403080929",
    "userAgent": "Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:52.0) Gecko/20100101 Firefox/52.0",
    "safeMode": false,
    "supportURL": "https://support.mozilla.org/1/firefox/52.0.2/Linux/en-US/",
    "numTotalWindows": 1,
    "numRemoteWindows": 1,
    "remoteAutoStart": true,
    "autoStartStatus": 1
  },
  "modifiedPreferences": {
    "accessibility.typeaheadfind.flashBar": 0,
    "browser.cache.disk.hashstats_reported": 1,
    "browser.cache.frecency_experiment": 1,
    "browser.cache.disk.smart_size.first_run": false,
    "browser.cache.disk.smart_size.use_old_max": false,
    "browser.cache.disk.capacity": 358400,
    "browser.cache.disk.filesystem_reported": 1,
    "browser.download.importedFromSqlite": true,
    "browser.fixup.domainwhitelist.boris": true,
    "browser.places.smartBookmarksVersion": 8,
    "browser.sessionstore.upgradeBackup.latestBuildID": "20170403080929",
    "browser.startup.homepage_override.buildID": "20170403080929",
    "browser.startup.homepage_override.mstone": "52.0.2",
    "browser.tabs.crashReporting.sendReport": false,
    "browser.tabs.remote.autostart.2": true,
    "browser.urlbar.lastSuggestionsPromptDate": 20160815,
    "browser.urlbar.daysBeforeHidingSuggestionsPrompt": 0,
    "dom.apps.lastUpdate.buildID": "20161031141208",
    "dom.apps.reset-permissions": true,
    "dom.apps.lastUpdate.mstone": "49.0.2",
    "dom.mozApps.used": true,
    "extensions.lastAppVersion": "52.0.2",
    "font.internaluseonly.changed": true,
    "general.useragent.overrid": "MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; InfoPath.2; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022).",
    "gfx.crash-guard.glcontext.deviceID": "Mesa DRI Mobile Intel® GM45 Express Chipset ",
    "gfx.crash-guard.glcontext.appVersion": "45.0.2",
    "gfx.crash-guard.glcontext.driverVersion": "2.1 Mesa 11.2.0 (git-e7fb889)",
    "gfx.crash-guard.status.glcontext": 2,
    "media.gmp.storage.version.observed": 1,
    "media.gmp-manager.buildID": "20170403080929",
    "media.webrtc.debug.log_file": "/tmp/WebRTC.log",
    "media.gmp-gmpopenh264.lastUpdate": 1471910883,
    "media.gmp-gmpopenh264.version": "1.6",
    "media.gmp-gmpopenh264.abi": "x86_64-gcc3",
    "media.gmp-gmpopenh264.enabled": true,
    "media.gmp-manager.lastCheck": 1491572625,
    "network.cookie.prefsMigrated": true,
    "network.predictor.cleaned-up": true,
    "places.database.lastMaintenance": 1491002067,
    "places.history.expiration.transient_current_max_pages": 138753,
    "plugin.importedState": true,
    "plugin.disable_full_page_plugin_for_types": "application/pdf",
    "plugin.state.flash": 0,
    "print.print_margin_top": "0.5",
    "print.print_paper_width": "  8.50",
    "print.print_to_file": false,
    "print.print_orientation": 0,
    "print.print_paper_name": "na_letter",
    "print.print_unwriteable_margin_right": 25,
    "print.print_paper_height": " 11.00",
    "print.print_scaling": "  1.00",
    "print.print_unwriteable_margin_left": 25,
    "print.print_margin_left": "0.5",
    "print.print_unwriteable_margin_bottom": 56,
    "print.print_duplex": 0,
    "print.print_margin_right": "0.5",
    "print.print_oddpages": true,
    "print.print_bgcolor": false,
    "print.print_bgimages": false,
    "print.print_shrink_to_fit": true,
    "print.print_margin_bottom": "0.5",
    "print.print_unwriteable_margin_top": 25,
    "print.print_in_color": true,
    "print.print_page_delay": 50,
    "print.print_paper_data": 0,
    "print.print_paper_size_unit": 0,
    "print.print_evenpages": true,
    "privacy.cpd.siteSettings": true,
    "privacy.sanitize.migrateClearSavedPwdsOnExit": true,
    "privacy.donottrackheader.value": 1,
    "privacy.sanitize.migrateFx3Prefs": true,
    "privacy.donottrackheader.enabled": true,
    "privacy.cpd.offlineApps": true,
    "services.sync.declinedEngines": "",
    "storage.vacuum.last.places.sqlite": 1490720717,
    "storage.vacuum.last.index": 1
  },
  "lockedPreferences": {},
  "javaScript": {
    "incrementalGCEnabled": true
  },
  "accessibility": {
    "isActive": false,
    "forceDisabled": 0
  },
  "libraryVersions": {
    "NSPR": {
      "minVersion": "4.13.1",
      "version": "4.13.1"
    },
    "NSS": {
      "minVersion": "3.29.1",
      "version": "3.29.3"
    },
    "NSSUTIL": {
      "minVersion": "3.29.1",
      "version": "3.29.3"
    },
    "NSSSSL": {
      "minVersion": "3.29.1",
      "version": "3.29.3"
    },
    "NSSSMIME": {
      "minVersion": "3.29.1",
      "version": "3.29.3"
    }
  },
  "userJS": {
    "exists": false
  },
  "crashes": {
    "submitted": [
      {
        "id": "bp-58a321aa-3790-4e4e-895e-292ae2170405",
        "date": 1491404472000,
        "pending": false
      }
    ],
    "pending": 0
  },
  "sandbox": {
    "hasSeccompBPF": true,
    "hasSeccompTSync": true,
    "hasPrivilegedUserNamespaces": true,
    "hasUserNamespaces": true,
    "canSandboxMedia": true
  },
  "extensions": [
    {
      "name": "Multi-process staged rollout",
      "version": "1.9",
      "isActive": true,
      "id": "e10srollout"
    },
    {
      "name": "Pocket",
      "version": "1.0.5",
      "isActive": true,
      "id": "firefox"
    },
    {
      "name": "Privacy Badger",
      "version": "2017.3.28",
      "isActive": true,
      "id": "jid1-MnnxcxisBPnSXQ@jetpack"
    },
    {
      "name": "Site Deployment Checker",
      "version": "1.0",
      "isActive": true,
      "id": "deployment-checker"
    },
    {
      "name": "Video DownloadHelper",
      "version": "6.2.0",
      "isActive": true,
      "id": "{b9db16a4-6edc-47ec-a1f4-b86292ed211d}"
    },
    {
      "name": "Web Compat",
      "version": "1.0",
      "isActive": true,
      "id": "webcompat"
    }
  ],
  "experiments": [],
  "graphics": {
    "numTotalWindows": 1,
    "numAcceleratedWindows": 0,
    "windowLayerManagerType": "Basic",
    "windowLayerManagerRemote": true,
    "supportsHardwareH264": "No",
    "currentAudioBackend": "pulse",
    "numAcceleratedWindowsMessage": [
      ""
    ],
    "adapterDescription": "Intel Open Source Technology Center -- Mesa DRI Mobile Intel® GM45 Express Chipset ",
    "adapterVendorID": "Intel Open Source Technology Center",
    "adapterDeviceID": "Mesa DRI Mobile Intel® GM45 Express Chipset ",
    "adapterRAM": "",
    "adapterDrivers": "",
    "driverVersion": "2.1 Mesa 17.0.2",
    "driverDate": "",
    "webglRenderer": "Intel Open Source Technology Center -- Mesa DRI Mobile Intel® GM45 Express Chipset ",
    "webgl2Renderer": "WebGL creation failed: \n* Error during native OpenGL init.\n* Error during native OpenGL init.\n* Error during native OpenGL init.\n* Error during native OpenGL init.\n* Error during native OpenGL init.\n* Exhausted GL driver caps.\n* Exhausted GL driver options.",
    "info": {
      "AzureCanvasBackend": "skia",
      "AzureCanvasAccelerated": 0,
      "AzureFallbackCanvasBackend": "none",
      "AzureContentBackend": "skia",
      "CairoUseXRender": 0,
      "ApzWheelInput": 1,
      "ApzTouchInput": 1
    },
    "featureLog": {
      "features": [
        {
          "name": "HW_COMPOSITING",
          "description": "Compositing",
          "status": "blocked",
          "log": [
            {
              "type": "default",
              "status": "blocked",
              "message": "Acceleration blocked by platform"
            }
          ]
        },
        {
          "name": "OPENGL_COMPOSITING",
          "description": "OpenGL Compositing",
          "status": "unavailable",
          "log": [
            {
              "type": "default",
              "status": "unavailable",
              "message": "Hardware compositing is disabled"
            }
          ]
        }
      ],
      "fallbacks": []
    },
    "crashGuards": []
  }
}

Comment 7 Woi 2017-04-08 00:32:21 UTC
Same here on Fedora 25 (Linux 4.10.8-200.fc25.i686
) and Firefox 52.0.2 (32-Bit). Opening youtube.com reproducible crashes Firefox. Might have come with yesterdays Firefox update from Fedora repositories.
https://crash-stats.mozilla.com/report/index/bp-8295a44c-935d-44e5-8d19-cbf7b2170408
https://crash-stats.mozilla.com/report/index/bp-15a17d12-12fa-4f11-b355-e29dd2170407
https://crash-stats.mozilla.com/report/index/bp-64331d56-e1b2-4c6b-919c-269672170407

Comment 8 Geoffrey Marr 2017-04-10 20:24:51 UTC
Discussed during the 2017-04-10 blocker review meeting: [1]

The decision was made to delay the classification of this bug as we need more data to make an informed decision.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2017-04-10/f26-blocker-review.2017-04-10-16.01.txt

Comment 9 Woi 2017-04-10 21:28:07 UTC
I'm experiencing this bug in Fedora 25/current release! Not in the upcoming Fedora 26.

However this bug is really wired, I made some tests:
* using --safe-mode: crash
* creating new and fresh profile: crash
* Other Fedora 25 system (x86_64): no crash
* Other user on the initial system: no crash
* Renamed ~/.mozilla and started Firefox: no crash
* copy back old ~/.mozilla: crash

Comment 10 Hin-Tak Leung 2017-04-10 22:03:21 UTC
(In reply to Woi from comment #9)
> I'm experiencing this bug in Fedora 25/current release! Not in the upcoming
> Fedora 26.

I am glad to know I am not the only one (see comment 5 - I am on fedora 25 but x86_64). I found a work-around: use upstream binary.

Here is what I worked out:  

- somehow electrolysis get switched on during my most recent 52.0 to 52.0.2 upgrade: 

$ grep tabs .mozilla/firefox/*/prefs.js
user_pref("browser.tabs.remote.autostart.2", true);
...

- downgrading to 52.0 does not help, nor with safe mode . I tried rolling back my rpm upgrades to a week ago; did not help.

- I think new profile with same old .mozilla still inherent some stuff about the age of the profile.

So my conclusion is that the latest upgrade causes electrolysis to be switched on. This is supposed to happen to people gradually for upstream binaries, so it only happen to users with old profiles - and redhat only just switched on for their non-upstream binaries, and causes it to suddenly jump.

The 2nd thing is, I think redhat's build is broken regarding electrolysis somehow, as I can see from my workaround using upstream binary.

Comment 11 Hin-Tak Leung 2017-04-10 22:10:43 UTC
I know I was not running electrolysis before the upgrade. 
I know I am running electrolysis with upstream now, from (with upstream binary unpacked to /home/me/firefox):

$ ps
  PID TTY          TIME CMD
 5762 pts/0    00:00:00 ps
12357 pts/0    00:00:00 su
12365 pts/0    00:00:00 bash
12472 pts/0    1-12:51:19 firefox
12503 pts/0    00:00:00 dbus-launch
12606 pts/0    17:42:05 Web Content

The 'Web Content' process is:

# ps -ax | grep 12606
 5779 pts/0    R+     0:00 grep --color=auto 12606
12606 pts/0    Rl   1062:49 /home/me/firefox/plugin-container -greomni /home/me/firefox/omni.ja -appomni /home/me/firefox/browser/omni.ja -appdir /home/me/firefox/browser 12472 true tab

so one question I have is how does redhat binary differs from upstream, besides the obvious unavoidable one like compiler switches, gtk2/gtk3, etc?

Comment 12 Woi 2017-04-10 22:11:50 UTC
Private browsing seems to be a reliable workaround.

Comment 13 Martin Stransky 2017-04-11 08:22:39 UTC
E10s has been enabled by 52.0.2-2 by fix of mozbz#1348576.

Comment 14 Martin Stransky 2017-04-11 08:29:55 UTC
You can force disable the e10s by browser.tabs.remote.force-disable pref. Go to about:config, right click and add a new boolean value.

Comment 15 Hin-Tak Leung 2017-04-11 21:31:50 UTC
Yes, added browser.tabs.remote.force-disable true and removed browser.tabs.remote.autostart.2 (not sure why the '.2' but there is one without '.2' also), and I can switch back from upstream binary of 52.0.2 to fedora's.

So I think fedora's e10s is broken, since upstream binary works.

Comment 16 Jan Pokorný [poki] 2017-04-12 14:25:35 UTC
Just experienced the e10s issue when attempting to connect to
a videoconference at bluejeans.com -- tab crashed at about the point
I'd expect my own video output be shown.

I've also noticed a weirdness in about:config akin to [comment 15]:

There was "browser.tabs.remote.autostart.2" shown as:
> user set - boolean - true

Strangely, when I requested that value to be set to default, I got
> default - string - (probably empty string).

After firefox restart, bluejeans.com conferencing started working
for me as expected.  What's awkward, when I'll look for that value
in about:config again, I see the very same situation as before, so
I wonder whether I'll need to redo such default switch prior to
any conference I want to join with a web browser.

Comment 17 Jan Pokorný [poki] 2017-04-12 14:29:41 UTC
re [comment 16]:  firefox-52.0.2-2.fc27.x86_64

Comment 18 Jan Pokorný [poki] 2017-04-20 16:33:45 UTC
It also looks like that under some unclear conditions (no
update/reinstall involved), "browser.tabs.remote.autostart.2" value
gets re-set exactly as stated in [comment 16], causing the issues
again.

Comment 19 Geoffrey Marr 2017-04-24 19:15:31 UTC
Discussed during the 2017-04-24 blocker review meeting: [1]

The decision to delay the classification of this bug was made as we need more information to make an informed decision. We will send out a request-for-info to the mailing list and get together again during the next meeting.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2017-04-24/f26-blocker-review.2017-04-24-16.00.txt

Comment 20 Adam Williamson 2017-05-01 16:53:22 UTC
Google suggests it's 'normal' that Firefox does stuff to that value, though I think I'd have to read through a bunch of background to figure out what and why. See e.g. https://bugzilla.mozilla.org/show_bug.cgi?id=1264437 , referring to Firefox "managing" the value.

Comment 21 Geoffrey Marr 2017-05-01 18:32:01 UTC
Discussed during the 2017-05-01 blocker review meeting: [1]

The decision to classify this bug as a RejectedBlocker was made as it doesn't seem to be widespread enough to warrant blocker status.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2017-05-01/f26-blocker-review.2017-05-01-16.02.txt

Comment 22 Fedora End Of Life 2018-05-03 08:37:21 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 23 Hin-Tak Leung 2018-05-03 09:31:38 UTC
(In reply to Jan Pokorný from comment #17)
> re [comment 16]:  firefox-52.0.2-2.fc27.x86_64

Please bump to fc27

Comment 24 Fedora End Of Life 2018-05-29 11:58:51 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 25 Red Hat Bugzilla 2023-09-14 03:56:01 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 1000 days


Note You need to log in before you can comment on or make changes to this bug.